<!DOCTYPE html>
<html>
    <head>
        <meta content="text/html;charset=utf-8" http-equiv="Content-Type">
        <meta content="utf-8" http-equiv="encoding">
        <title>ant.lgbt - Server Dashboard</title>
        <link rel="stylesheet" href="style.css">
	<link rel="shortcut icon" type="image/jpg" href="/logo.jpg"/>
    </head>
    <body>
        <div id="wrapper">
            <div class="entry">
                <img src="img/debian.png">

                <span class="entryTitle">AxxivServer</span>
                <span class="entryUptime" id="AxxivServerUptime">‣ 4 days 4 hours</span>

                <div class="entryDivider"></div>
                <div class="entryStat">Processor:</div>
                <progress max="100" value="0" id="AxxivServerCpu"></progress><br>
                <div class="entryStat">Memory:</div>
                <progress max="100" value="0" id="AxxivServerMemory"></progress><br>
                <div class="entryStat">Storage:</div>
                <progress max="100" value="0" id="AxxivServerStorage"></progress><br>

                <div class="entryServices">
                    <span class="entryServiceStopped" id="AxxivServerNginx">Nginx</span>
                    <span class="entryServiceStopped" id="AxxivServerJellyfin">Jellyfin</span>
                    <span class="entryServiceStopped" id="AxxivServerPlexMediaServer">Plex</span>
                    <span class="entryServiceStopped" id="AxxivServerSyncthing">Syncthing</span>
                    <span class="entryServiceStopped" id="AxxivServerApache2">Apache2</span>
                    <span class="entryServiceStopped" id="AxxivServerPostfix">Postfix</span>
                    <span class="entryServiceStopped" id="AxxivServerDovecot">Dovecot</span>
                </div>
            </div>
        </div>
        <script src="tick.js"></script>
    </body>
</html>
